Join the Conversation

1 Comment

  1. This tutorial talks about patching a Deb pkg at LIRC v0.9.0-pre1 to make it work. But it’s much easier than that. LIRC has included support for IR Toy for at least a year, with v0.9.2 (if I recall). Just modify the deb to install a non-antiquated version. Or install from source. Or install Arch Linux.

Leave a comment

Your email address will not be published. Required fields are marked *

Notify me of followup comments via e-mail. You can also subscribe without commenting.